Author Topic: 1.5 Native or Not?  (Read 5189 times)

Ric Raftis

  • Beginner
  • *
  • Posts: 21
    • Bushsong Web Design - Bendigo & Beyond
1.5 Native or Not?
« on: April 24, 2008, 06:07:45 am »
I just downloaded this extension to give it another fly after seeing it was 1.5 Native in the Joomla Extensions listings.  On trying to install the component, I get the message that it failed and I will have to switch to Legacy mode to make it work.

I have downloaded the correct package and I have tried it several times.

Some advice would be appreciated here.

Cheers,



Ric

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27733
  • Always on vacation
    • Jenkin Hill Internet
Re: 1.5 Native or Not?
« Reply #1 on: April 24, 2008, 11:28:29 am »
VM1.1 stable installs and runs in Joomla 1.5.x native mode. Are you sure you are installing the J1.5 versions of the components and modules? They have j15 within the filename.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.8.0 10314 on Joomla 3.9.16 PHP 7.0.33

korb

  • Quality&Testing Team
  • Full Member
  • *
  • Posts: 685
  • VM 2.0 in heavy testing
    • Buy my work
Re: 1.5 Native or Not?
« Reply #2 on: April 24, 2008, 14:15:28 pm »
maybe it's better for ric to know that VM 1.1 is for Joomla 1.0.x an 1.5.x. As Jenkinhill told ya, the zip file for joomla 1.5.x is marked J15.
Cheers

Ric Raftis

  • Beginner
  • *
  • Posts: 21
    • Bushsong Web Design - Bendigo & Beyond
Re: 1.5 Native or Not?
« Reply #3 on: April 25, 2008, 19:52:27 pm »
thanks for the J15 tip. All installed OK now.

Cheers,